/* 
    Document   : insied
    Created on : Aug 27, 2013, 11:13:45 AM
    Author     : hatem
*/
.center-content {
    background-color: #f3efe4;
    box-shadow: 0 1px 8px 1px #1D140B;
    float: right;
    margin: 0 10px;
    width: 491px;
}
#view-list-body-title {
   color: #342d23;
 /*   font-family: "Traditional Arabic",serif !important;*/
    font-size: 15px;
    font-weight: bold;
    margin: 20px 10px 10px;
    text-align: center;
    text-decoration: underline;
}

.view-node-views-count {
     
    color: #706458;
    float: left;
    width: 27%;
}
.voclink {
    color: #43372B;
    font-weight: bold;
    float: right;
}
.tidlikn {
    float: right;
}
.item-term {
      height: 27px;
    line-height: 20px;
    margin: 3px 0;
    padding: 0 23px;
}
.font-normal
{
    /*font-family: "Times New Roman",Georgia,Serif;
    font-family: "Traditional Arabic",serif !important;*/
       font-size: 10px;
       font-weight: bold;
}
.visitnumber {
    color: #DF0202;
    font-weight: bold;
}

.faselterm {
    color: #d89c06;
    float: right;
    font-weight: bold;
    margin: 0 5px;
}
#view-list-body-tools{
    margin: 10px;
}
.items-breadcrum
{
    /*font-family: "Traditional Arabic",serif !important;
*/}
#view-list-body-body   {
/*    font-family: "Traditional Arabic",serif !important;
    font-size: 20px;*/
    font-weight: bold;
    line-height: 30px;
    margin: 10px 21px;
    text-align: justify;
}
.addthis_toolbox{
      
     margin: 1px 0px 5px 0px;
}
#font-s{
    display: inline-block;
}
#font-g{
    display: inline-block;
}
.view-node-img {
    float: right;
    margin: 25px 10px 10px;
    webkit-box-shadow: -1px 1px 4px 0px #393027;
    -moz-box-shadow: -1px 1px 4px 0px #393027;
    box-shadow:-1px 1px 4px 0px #393027;
    /*height: 116px;*/
    width: 80px;
}

.view-adv-img {
    float: right;
    margin: 25px 10px 10px;
    webkit-box-shadow: -1px 1px 4px 0px #393027;
    -moz-box-shadow: -1px 1px 4px 0px #393027;
    box-shadow:-1px 1px 4px 0px #393027;
    width: 433px;
}

#view-attachment {
    margin: 5px;
}
#view-attachment-youtube {
    width: 480px;
    padding: 10px 0;
}
#view-attachment-video {
    width: 480px;
    padding: 10px 0;
}
#view-attachment-audio {
     
    padding: 0 0 1px;
    width: 453px; 
    margin: 0 auto;
}
#view-attachment-pdf {
    /*width: 480px;*/
    padding: 10px 0;
    text-align: center;
}
#view-attachment-flash {
    width: 480px;
    padding: 10px 0;
}
#view-attachment-youtube iframe {
    /*width: 480px;*/
}
.list-item-doc {
    height: 186px;
    margin: 15px 20px;
    width: 452px;
}
.list-item-doc-image {
    float: right;
    margin: 15px;
}
.list-item-doc-text {
    display: inline-block;
    height: 142px;
    margin: 10px;
    width: 270px;
}
.view-doc-img{
    display: list-item;
    margin: 35px auto 10px;
    max-height: 544px;
    max-width: 366px;
}
.app-title{
    margin: 3px 0;
}
.app-developer{
    margin: 3px 0;
}
.app-date{
    margin: 3px 0;
}
.app-links{
    margin: 3px 0;
}
.app-title span{
    color: #452f21;
    font-size: 16px;
    font-weight: bold;
}
.app-developer span{
    color: #452f21;
    font-size: 16px;
    font-weight: bold;
}
.app-date span{
    color: #452f21;
    font-size: 16px;
    font-weight: bold;
}
.app-links span{
    display: inline-block;
    margin: 5px 2px;
}
.list-item-app-img
{
    box-shadow: -1px 1px 4px 0 #393027;
    height: 146px;
    width: 146px;
}
.list-item-app-text {
    display: inline-block;
    height: 142px;
    margin: 10px;
    width: 223px;
}
.list-item-doc-img
{
    box-shadow: -1px 1px 4px 0 #393027;
    height: 168px;
    width: 127px;
    border: 1px solid #3d342b;
}
.type-list-item-doc-teaser-list {
    color: #887354;
    font-weight: bold;
}
#view-video-player{
    direction: ltr;
}